Subject: [PATCH 10/10] ASoC: SAMSUNG: Add Machine driver for S/PDIF PCM audio

From: [email-masked] (Mark Brown)
Date: Mon, 4 Oct 2010 15:42:00 -0700

On Mon, Oct 04, 2010 at 09:16:23PM +0900, Seungwhan Youn wrote:

> +/* Audio clock settings are belonged to board specific part. Every
> + * board can set audio source clock setting which is matched with H/W
> + * like this function-'set_audio_clock_heirachy'.
> + */
> +static int set_audio_clock_heirachy(struct platform_device *pdev)
> +{

I'd expect this to be with the other clock configuration code under
arch/arm, especially as it's involving the EPLL which can have fairly
wide usage - it seems better to make sure people working with other,
non-audio, bits of the system are aware of the EPLL usage.